
/*--------------- Override http://www.esri.com/styles/style.css classes --------------*/
	
/*
p, ul, ol, td {
	font-size: 13px;
	line-height: 1.5em;
	margin-top: .5em;
	
	vertical-align: top;
}
*/
ol#copyrightList {list-style-type: decimal; padding-left: 40px; margin-bottom: 13px;}

table {font-size: 100%;}
table td {padding: 3px;}

ul#globalNavPrimary ul {font-size: 12px !important;}*/
#secSubnav a:hover, #topperText a:hover {text-decoration: none;}
#secSubnav a {height: 31px; *height: 26px;}
#sectionTopper_general {margin-top: 1px;} /* needed to fix IE bug */
.container_12 {overflow: hidden; padding-left: 16px; margin-top: 8px;}

.container_12 a:link {color: #2D7104;}
.container_12 a:hover {color: #000000;}

.contentsmall {font-size: 80%;}
.highlight {
	color: #E48028;
	font-weight: bold;
	line-height: 1.25em;
}
.errMsg {
	background-color: #FFFFD5; 
	border: thin solid #DD9988;  
	text-align: center;
}
.reqColor {
	color: #900000;
}
#scriptMessage{
	background-color: #F7F7F7;
	border:1px dotted #265976;
	margin:5px;
	overflow:hidden;
	padding:4px;
}
.noborder {
	border: none;
}
.container {
	border:1px solid #D5CDB7;
	padding:10px 20px 20px;
}
.clearing {
	clear: both;
}
.pdf {
	font-size: .8em;
	line-height: 1.5em;
	color: #999999;
}


/*Bottom Footer START ("Product strip") */
#bottomFooter {
	border-top: 1px solid #bbc4c9;
	border-bottom: 1px solid #bbc4c9;
	height: 19px;
	display: inline-block;
	position: relative;
	padding: 11px 0; 
	/*Added by JH */
	margin: 20px 0;
}
#bottomFooter #bootomFooterLeft {
	background:url("/graphics/box-l.jpg") no-repeat left top transparent;
	display:block;
	overflow:hidden;
	position:absolute;
	left:0;
	top:-1px;
	width:5px;
	height:43px;
	z-index:2;
}
#bottomFooter #bootomFooterRight {
	background: url("/graphics/box-r.jpg") no-repeat left top transparent;
	display: block;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: -1px;
	width: 5px;
	height: 43px;
	z-index: 2;
}
#bottomFooter a:visited {
	color: #2A7433;
}
#bottomFooter #bottomFooterFirst {
	color: #006F9C;
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	padding: 0;
	/*/padding: 0 10px;*/
}
#bottomFooter #bottomFooterFirst a {
	color: #006F9C;
}
#bottomFooter #bottomFooterFirst a:hover {
	text-decoration: underline;
}
#bottomFooter ul {
	margin: 0;
	list-style-type: none !important;
	padding-left: 12px;
}
#bottomFooter ul li {
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0 12px;
	list-style-type: none;
	background: none;
}
#bottomFooter ul li a{
	text-decoration:none;
}
#bottomFooter ul li a:hover {
	text-decoration: none;
}
/*Bottom Footer END */
.footerBG1, .footerBG2 {
	padding-left: 0;
}
#fatFooterHead {
	margin-left: 0 !important;
	width: 940px;
}
/* ArcUser and ArcNews styles */
/* used for the Media Kit box */
.highlightsWrapper {
	width: 700px;
	clear: both;
}
.highlights {
	float: left;
	position: relative;
	margin: 12px 0 5px 0;
	padding: 5px 5px 5px 15px;
	width: 100%;
	border: 1px solid #E48028;
	font-size: .9em;
}
.highlights h3 {
	float: left;
	position: relative;
	margin: -18px 0 0 5px;
	padding: 3px;
	color: #E48028;
	background: #fff;
	font-size: 13px;
}
.editor {
	line-height: 1.5em;
	color: #999999;
	font-size: .78em;
}
/* used for the deadline table */
.deadlineTable {
	border: 4px solid #666;
	width: 700px;
	border-collapse: collapse;
}
.deadlineTable thead {
	background-color: #e7e9ea;
}
.deadlineTable th, .deadlineTable td {
	text-align: left;
	font-size: 12px;
	padding: 8px;
}
.deadlineTable tr {
	border-color: #bababa;
	border-width: 1px 0;
	border-style: solid;
}
#issueTable th {
	font-size: 10pt;
	text-align: center;
}
#utilityNav {
	margin-top: 29px;
}
.search-arcuser, .search-arcnews {
	margin: 0;
	font-size: 12px;
	text-align: right;
	*text-align: left;
	clear: left;
	width: 300px;
}
.searchArcnewsBtn {
	margin-left: 5px;
	/**margin: 0 0 0 5px; -23px 0px 0px*/
}
#awnav, #arcusernav {
	padding-left: 0 !important;
	margin-top: 13px;
	*margin-top: 5px;
}


/* shared by both publications */
#pubContainer {
	width: 740px;
}
/*.emailtofriend{
  padding: 10px 0px;
  float: right;
}*/
#ad_info {
	margin-bottom: 10px;
}

/* ArcUser and ArcNews styles END */
